---@enum EDistortionSource
local EDistortionSource = {
    LensFile = 0,
    LiveLinkLensSubject = 1,
    Manual = 2,
    EDistortionSource_MAX = 3,
}

---@enum EFIZEvaluationMode
local EFIZEvaluationMode = {
    UseLiveLink = 0,
    UseCameraSettings = 1,
    UseRecordedValues = 2,
    DoNotEvaluate = 3,
    EFIZEvaluationMode_MAX = 4,
}

---@enum EFilmbackOverrideSource
local EFilmbackOverrideSource = {
    LensFile = 0,
    CroppedFilmbackSetting = 1,
    DoNotOverride = 2,
    EFilmbackOverrideSource_MAX = 3,
}

